ol, ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
/* ------------------------------------------------------------*/
.hr_line_top{
	border:none;
	border-top:1px solid #ccc;
	width:280px;
}
.hr_line_bot{
	border:none;
	border-top:1px solid #ccc;
	height:1px;		
/*	width:100%;*/
}
/* ------------------------------------------------------------*/
 .border{
	/*border: 1px solid red;*/
	margin: 0 auto;
	/*width:1200px;
	border:1px solid #009999;
	font-family:Tahoma;
	*/
	margin-top:32px;
 }
 .loop_category{
	height:551px;
	margin: 0 auto;
	width:1200px;
	border:1px solid #d9d9d9;
	border-top:2px solid #009999;
	font-family:Tahoma;
	margin-top:2px;
	background-color:white;
 }
  .arronomy{
	border-top:2px solid #e6b800;
 }
 .show_slide{
	float:left;
	width:358px;
	height:100%;
	/*border: 1px solid green;*/
	border-right:1px solid #d9d9d9;
 }
 .show_slide .img-top{
	border-bottom: 1px solid #d9d9d9;
	height:101px;	
 }
 .show_slide .img-top .image{
	 padding-top:5px;
 }
 .show_category{
	float:left;
	width:238px;
    /* width:240px; */ 	
	height:100%;
	/*border: 1px solid blue;*/
	border-right:1px solid #d9d9d9; 
 }
 .show_category .name{
	color:#009999;
	height: 100px;
	padding-left:15px;
	border-bottom: 1px solid #d9d9d9;
	font-family:Tahoma;
	text-align:left;
	background-image: url("../images/loop_category/arrow-icon.png");
	/*background-size: 90px;*/
    background-repeat: no-repeat;
	background-position: 215px 35px; 
 }
 .show_category .name a {
	color:#009999;
	text-decoration: none;
 }
  .show_category .name_arronomy {
	height: 97px;
	padding-left:15px;
	border-bottom: 1px solid #d9d9d9;
	font-family:Tahoma;
	text-align:left;
	background-image: url("../images/loop_category/arrow-icon.png");
	/*background-size: 90px;*/
    background-repeat: no-repeat;
	background-position: 215px 35px; 
	padding-top:4px;
 }
 .show_category .name_arronomy a {
	 color:#e6b800;
	 text-decoration: none;
 }
.show_category .thai{
    font-size:30px;
	font-weight:bold;
	padding-top:4px;
 }
 .show_category .eng{
    font-size:25px;
	padding-top:5px;
 }
.title-center{
  height:100px;
  border-bottom: 1px solid #d9d9d9;
} 
.show_category .category{
	width:210px;
	margin: 0 auto;
	padding-top:13px;
	/*border: 1px solid pink;*/
 }
.show_category  .category ul.sub{
   /*
    padding: 0px 0px 5px 20px;
    margin: 0px;
 */
	/*list-style-image: url('../images/loop_category/open-folder.png');*/
	/*border: 1px solid pink;*/
 }
.show_category .category li.sub{
	/*border-bottom: 1px dotted #e9e9e9;*/
	text-align : left;
	font-size : 15px;
	line-height:25px;
	background: url(../images/loop_category/open-folder.png) no-repeat 7px 7px transparent;
    list-style-type: none;
    margin: 0;
    padding: 2px 0px 1px 35px;
    vertical-align: middle;
 }
.show_category  .category li.sub a,li.sub-last a,li.sub-last-all a {
	text-decoration: none;
	color:#666666;
 }
.show_category   .category li.sub a:hover,li.sub-last a:hover {
	text-decoration: none;
	color:#f4a137;
 }
 li.sub-last-all a:hover {
	text-decoration: none;
	color:#2eb82e;
 }
 ul.category{
	 margin-top: 0;
 }
 .category li.sub-last{
	text-align : left;
	font-size : 15px;
	line-height:25px;
	background: url(../images/loop_category/open-folder.png) no-repeat 7px 7px transparent;
    list-style-type: none;
    margin: 0;
    padding: 2px 0px 1px 35px;
    vertical-align: middle;
 }
 .category li.sub-last-all{
	border-bottom: 0px dotted #e9e9e9;
	text-align : right;
	font-size : 15px;
	line-height:25px;
 }
 .category li.sub ,.category li.sub-last{
	border-bottom: 1px dotted #e9e9e9;
 }
 .show_html{
	float:right;
	width:601px;
	margin: 0 auto;
	height:100%;
	/*border: 1px solid pink;*/
 }
 .show_html .top {
	 height:295px;
	 border-bottom:1px solid #d9d9d9;
	 width:603px
 }
 .show_html .top .left{
	 width:401px;
	 float:left;
	 border-right:1px solid #d9d9d9;
	 /*height:265px;*/
	 height:295px;
 }
 .show_html .top .right{
	 width:200px;
	 float:left;
	 height:295px;
 }
 .show_html .bottom {
	height:245px;
	width:603px;
   /*height:275px;*/
  /*border: 1px solid red;*/
 }
 /*---------------------------------------------------------*/
 .show_html .bottom .product-first{
   height:255px;
   width:200px;
   float:left;
 }
 /*---------------------------------------------------------*/ 
 .show_html .bottom .product-middle{
   height:255px;
   width:200px;
   border-left:1px solid #d9d9d9;
   float:left;
 }
 /*---------------------------------------------------------*/
  .show_html .bottom .product-last{
   height:255px;
   width:200px;
   border-left:1px solid #d9d9d9;
   float:left;
 }
/*---------------------------------------------------------*/
/*------ HTML CUSTOM --------------------------------------*/
 .show_html .top .fruit{
	 padding-top:5px;
 }
 .show_html .meat-seafood .left {
	width:401px;
	height:551px;
	float:left;
    /*border: 1px solid red;*/
	border-right: 1px  #d9d9d9 solid;
 }
 .meat-seafood .left .top{
	width:100%;
	height:295px;	
	/*border: 1px solid red;*/
 }
 .meat-seafood .left .bottom{
	/*width:401px;*/
	height:252px;
	/*border: 1px solid blue;*/
 }
  .show_html .meat-seafood .right {
	width:198px;
	height:549px;
	float:left;
    /*border: 1px solid red;*/
 }
 .show_html .flower-tree .large-image {
   padding-top: 5px;
 }
 .show_html .flower-tree .product-1
 , .show_html .flower-tree .product-2{
   height: 255px;
   width: 300px;
   float: left; 
 }
 .show_html .flower-tree .product-1{
   border-right: 1px #d9d9d9 solid;
 }
 #newProductRight .carousel ul li {
	padding: 0;
	text-align: center;
	height: 84px;
	border-bottom: 1px #d9d9d9 solid;
}
#newProductRight .carousel ul li img {
	/*/	margin: 10px auto 0 auto; */
	margin: 0px auto 0 auto;
}
 #loop-vertical .vertical-carousel ul li {
	padding: 5px 0 0 0;
	text-align: center;
	/*border-bottom: 1px #d9d9d9 solid;*/
	height:92px;
}
#loop-vertical .custom-container{
	text-align: center;
}
#loop-vertical .vertical-next {
	height:31px;
	border-bottom: 1px #d9d9d9 solid;
}
#loop-vertical .vertical-prev{
	height:30px;
	margin-top:5px;
	border-top: 1px #d9d9d9 solid;
}
#loop-vertical li img{
	width:188px;
	height:90px;
    /*border:1px solid #d9d9d9;*/
}
/*------ END HTML CUSTOM --------------------------------------*/
/*---------------------------------------------------------*/ 
 .product_name_box{
	padding:5px 5px 0px 5px;	 
 }
 .product_name{
   height:35px;
  /* border: 1px solid red;*/
   text-align:center;
   font-weight:bold;
   font-size:16px;
   background-color:#eeeeee;
 }
  .product_image{
	  text-align:center;
	  padding-top:5px;
	  padding-left:5px;
	  float:left; /* important */
	  position:relative; /* important(so we can absolutely position the description div */
   }
   /*---------------------------------------------------------*/
 .product_name a {text-decoration: none;color:#666666;}
 .product_name a:hover {text-decoration: none;color:#f4a137;}
/* --- HOVER IMAGE EFFECT --- */
figure {
	margin: 0;
	padding: 0;
	background: #fff;
	overflow: hidden;
}
figure:hover+span {
	bottom: -36px;
	opacity: 1;
}
/* Shine */
.hover-shine figure {
	position: relative;
}
.hover-shine figure::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.hover-shine figure:hover::before {
	-webkit-animation: shine 1.5s;
	animation: shine 1.5s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}
/*-------------------------------------------------------*/
a {
	text-decoration:none;
 }
 #div1 {
    margin: 0 auto;
 }
 #div2 {
    position: relative;
 }
 #div2-detail{
    position: relative;
    padding-left:280px;
 }
 #div2-1 {
    width:100%;
    height:50px;
   /* border:solid 1px blue;*/
 }
 #nav-menu .nav-menu-bar{
    background-color: #{ORG_COLOR_MAIN}; 
 }
 #category-menu {
	width: 280px;
	/* min-height: 460px; */
	background-color: transparent;
	text-align: center;
	position: absolute;
	left: 0px;
	top: 0px;
 }
 #category-menu-detail{
    width:280px;
    text-align:center;
    position: absolute;
    left: 0;
    top: 0;
 }
 /* HEADER > MENU */
 #main-menu li.level1_dropdown{
	 width: 13em;
     padding: unset;
     display: block;
 }
/*
	 #main-menu > li > #tip_quotation {
	    position: absolute;
	    display: inline;
	    margin-top: -4%;
	    margin-left: 1.5em;
	}
*/
#main-menu > li > #purchase{
	position: absolute;
	width: 25px;;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -4vh;
    margin-left: 2.5vw;
    background-color: red;
    padding: 0px 3px;
	border-radius: 3px;
	color: #FFF;
	font-size: 10px;
}
#main-menu > li > #purchase a{ width: 100%; font-size: 10px; color: #FFF; display: block; text-align: center;	}
#main-menu > li > #purchase:after {
	content: ''; position: absolute; top: 17px; left: 1vw; margin-left: -8px; width: 0; height: 0; border-top: 5px solid red; border-right: 5px solid transparent; border-left: 5px solid transparent; border-radius: 3px;
}
#main-menu > li.current-menu-item > a {
	color: #fff;
}
 /*
#main-menu {
	padding: 0px;
	width: 920px;
	float: left;
}
#main-menu > li:first-child {
	display: inline-block;
	margin-left: 10px;
	padding: 0;
	text-align: left;
	float: left;
}
#main-menu > li {
	display: inline-block;
	margin-left: 0;
	padding: 0px 0;
	text-align: left;
	float: left;
}
#main-menu > li.parent {
    background-size: 7px 7px;
	background-repeat: no-repeat;
	background-position: left center;
}
#main-menu > li.parent > a {
	padding-left: 0px;
	color: #fff;
}
#main-menu li {
	position: relative;
	text-align: -webkit-match-parent;
}
#main-menu li.level1 {
	padding: 16px 2px 15px 2px;
	line-height: 18px;	
	font-weight: normal;
	text-align: center;
}
#main-menu li.level1:hover {
	font-weight: normal;
	text-align: center;
	cursor: pointer;
}
#main-menu .level1:hover {
}
#main-menu li.level1 a{
	padding: 0 10px;
}
#main-menu li.level1:last-child a{
	padding: 0 12px;
}
#main-menu ul.sub-menu {
	display: none;
	left: -0.9px;
	top: 17px;
	padding-top: 10px;
	position: absolute;
	min-width: 280px;
	z-index: 9999;
	font-size: 12px;
	border-bottom: 0;
}
#main-menu ul.sub-menu-product {
	left: -1px;
}
#main-menu ul.sub-menu-dealer {
	min-width: 250px;
	left: -1px;
}
#main-menu ul.sub-menu-ref {
	min-width: 320px;
	left: -1px;
}
#main-menu li.level1 ul.sub-menu-ref li {
	padding-top: 15px;
	padding-bottom: 8px;
	text-align: center;
	border-radius: 0 5px 5px 5px;
	-webkit-border-radius: 0 5px 5px 5px;
	-moz-border-radius: 0 5px 5px 5px;
}
#main-menu ul.sub-menu ul.sub-menu {
	margin-top: -1px;
	padding-top: 0;
	left: 278px;
	top: 0px;
}
#main-menu ul.sub-menu > li {
	border-left: 1px solid #222;
	border-right: 1px solid #222;
	background-repeat: repeat-x;
	text-shadow: 0 -1px 0 rgba(0,0,2,0.5);
	border-left: 1px solid #222;
	border-right: 1px solid #222;
	background-repeat: repeat-x;
	text-shadow: 0 -1px 0 rgba(0,0,2,0.5);
}
#main-menu ul.sub-menu li {
	text-align: left;
	background-color: #525254;	
}
#main-menu ul.sub-menu > li > a {
	color: #ccc;
	display: block;
	border-bottom: 1px solid #444;
	border-top: none;
}
#main-menu ul.sub-menu li a {
	padding: 3px 3px;
	text-align: left;
}
#main-menu ul.sub-menu > li:hover {
	color: #CCC;
	background: #5B5B5B;
}
#main-menu ul.sub-menu > li:first-child {
	border-radius: 0 5px 0 0;
	-webkit-border-radius: 0 5px 0 0;
	-moz-border-radius: 0 5px 0 0;
}
#main-menu ul.sub-menu ul.sub-menu > li:first-child {
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
}
#main-menu ul.sub-menu > li:last-child {
	color: #CCC;
	border-bottom: 1px #2E2E2F solid;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
}
#main-menu ul.sub-menu .menu2 a {
	background-image: url(../images/arrow.png);
	background-size: 5px 9px;
	background-repeat: no-repeat;
	background-position: 95% center;
	display: block;
	padding: 3px 3px;
	border-bottom: 1px solid #444;
	border-top: none;
	margin-left: 8px;
}
#main-menu ul.sub-menu .menu2 a:hover {
	color: #CCC;
	background: #5B5B5B;
}
#main-menu ul.sub-menu > li:last-child > a {
	border-radius: 0 0 2px 2px;
}
#main-menu li:hover > ul.sub-menu {
	display: block; 
}
ol, ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
#main-menu a {
	text-decoration: none;
}
#main-menu a:hover {
	color: #CCC;
}
#main-menu .level2 {
	color: #CCCCCC;
	text-decoration: none;
}
#main-menu .level3 {
	color: #999;
	padding-left: 5px;
	margin: 5px 0px 5px 0px;
	text-decoration: none;
}
*/
.intersite_menu2 {
	background-color: #ECF8FE;
}
.intersite_menu2 {
	position: absolute;
	width: 525px;
	padding: 0;
	background: #525254;
	z-index: 10;
	min-height: 100px;
	background-repeat: repeat-x;
	text-shadow: 0 -1px 0 rgba(0,0,2,0.5);
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
}
div.intersite_menu2 ul.menu2 li {
	border-radius: 5px 0 0 0;
	-webkit-border-radius: 5px 0 0 0;
	-moz-border-radius: 5px 0 0 0;
}
.menu2 > li {
	float: left;
	position: relative;
	width: 258px;
}
#main-menu .icon {
	width: 32px;
	height: 32px;
	display: block;
	float: left;
	border-radius: 3px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;
}
#main-menu .menu2 .icon {
	margin-left: 12px;
}
#main-menu .link {
	line-height: 17px;
}
.pic_bottom_menu {
	width: 525px;
	height: 100px;
	float: right;
	margin: 0 2px 5px 2px;
}
#main-menu .sof_width {
	width: 390px;
}
#main-menu .en_menu_c {
	color: #f7cea5;
}
#main-menu .en_menu_c2 {
	color: #c2f6f6;
}
#main-menu .en_menu_c3 {
	color: #d4ecf8;
}
#main-menu .en_menu_c4 {
	color: #fdd6d6;
}
#main-menu a.arrowD-icon {
	background: url("../images/arrow-down.png") no-repeat right;
	padding-right: 15px;
}
#main-menu a.arrowD-icon2 {
	background: url("../images/arrow-down.png") no-repeat 95%;
	padding-right: 15px;
}
#main-menu a.arrowR-icon {
	background: url("../images/arrow-right.png") no-repeat 97%;
}
#main-menu .product_width {
	width: 100px;
}
.intersite_menu ul {
	list-style-type: none;
	margin: 0px 0;
}
.intersite_menu ul.level1 > li {
	height:50px;
     border: 1px solid #009FEC;
	position: relative;
	font-size: 12px;
	width: 278px;
	margin: 0 auto 0 auto;
	padding: 0;
}
.intersite_menu ul.level1 > li{
     border-top: 0;
}
.intersite_menu ul.level1 > li > a {
	display: block;
	width: 278px;
	font-weight: normal;
	top: -1px;
	z-index: 888;
}
#main-menu ul.level1 > li > a:hover {
	/*color: #F00;*/
}
.intersite_menu .menu_active {
	position: relative;
	z-index: 1001;
	border-top: 1px solid #009FEC;
	border-bottom: 1px solid #009FEC;
	background-color: #81BC00;
	height:50px;
}
.intersite_menu .menu_active span.category_name{
	color:#ffffff;
}
.intersite_menu .itandhome_menu1 {
	margin-top: 0px;
	margin-left: 0px;
	width: 215px;
	z-index:100;
}
.intersite_menu .itandhome_menu1 > li {
	background: url(../images/bullet-1.png) no-repeat 99%;
}
.intersite_menu .itandhome_menu1 .itandhome_menu2 {
	background-color: #ffffff;
}
.intersite_menu .itandhome_menu1 .menu2 > li > a {
	background: url(../images/bullet-2.png) no-repeat left;
	margin-left: 5px;
	padding-left: 20px;
}
.intersite_menu .itandhome_menu1 .itandhome_menu2 .itandhome_menu3 > li > a {
	background: url(../images/bullet-3.png) no-repeat left;
	margin-left: 15px;
	padding-left: 10px;
}
.intersite_menu .itandhome_menu2 {
	position: absolute;
	top: -6px;
	left: 278px;
	width: 480px;
	padding: 0;
	background: #ffffff;
	z-index: 2;
	border: 1px solid #009FEC;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	min-height: 100px;
}
.intersite_menu .menu2 > li {
	float: left;
	position: relative;
	border-bottom: 1px dashed #ccc;
	width: 248px;
	margin: 0px 5px 0px 5px;
}
.intersite_menu a.level1 {
	color: #7E7E7E;/*#00468C;	*/;
	text-decoration: none;
}
.intersite_menu .itandhome_menu2 {
	display: none;
}
.intersite_menu .level2 {
	color: #005E8A;
	padding-left: 15px;
	margin: 5px 0px 5px 0px;
	text-decoration: none;
	z-index: 200;
	width: 905px;
}
.intersite_menu .level2:hover {
	color: #F00;
}
.intersite_menu .level3 {
	color: #666666;
	padding-left: 5px;
	margin: 5px 0px 5px 0px;
	text-decoration: none;
}
.intersite_menu .level3:hover {
	color: #F00;
}
.title-bar-link {
	margin: 0 0 0 0;
	width: 732px;
	text-align: right;
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
}
.title-bar-link a {
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
	text-decoration:none;
}
.title-bar-link a:hover {
	color: #0000FF;
	text-decoration:none;
}
span.category_name{
	display:inline-block;
	margin:12px 0 0 8px;
}
span.category_icon {
	width: 37px;
	height: 50px;
	float: left;
	margin: 0 0 0 12px;
	padding: 0 12px 0 0;
	border-right: 1px solid #D0D0D0;
}
/*menu slide seller*/
ul#main-menu li.level1 div.ms-div-level1{
    text-align: center;
    border: 1px transparent solid;
	padding-left: 4px;
	padding-right: 4px;
}
ul#main-menu li.level1 div.ms-div-level1 a{
    font-size: 12px;
    text-decoration: none;
    color: #000000;
}
ul#main-menu li.level1 div.ms-div-level1 div.ms-seller-label{
    margin: 0 auto;
    vertical-align:middle;
    float: left;
    display:block;
    text-align:left;
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    font-weight: normal;     
}
ul#main-menu li.level1 div.ms-div-level1 div.ms-seller-label-en{    
    vertical-align:middle; 
    display:block;
    text-align:center;
    font-size:12px;    
}
ul#main-menu li.level1 ul.ms-sub-menu{
    display: none;
    text-decoration: none;
    list-style: none;
    margin-top: 110px;
    padding: 0;
    background-color: #b1d62a;
    border: 1px #cccccc solid;
    -webkit-border-radius: 0 5px 5px 5px;
    -moz-border-radius: 0 5px 5px 5px;
    border-radius: 0 5px 5px 5px;
    -moz-box-shadow: 0 0 5px #B2B2B2;
    -webkit-box-shadow: 0 0 5px#B2B2B2;
    box-shadow: 0 0 5px #B2B2B2;
    z-index: 8888;
    font-size:13px;
    position: absolute;
    /*width: 300px;*/
}
ul#main-menu li.level1:hover > div.ms-div-level1 {
	display: flex;
	align-items: center;
    position: absolute;
    background-color: #b1d62a;
    border-bottom:0;
	height: 50px;
    /*width:164px;
	padding-left: 6px;
	padding-right: 4px;
	z-index: 9999; 
    left:0;*/
}
ul#main-menu li.level1:hover > ul.ms-sub-menu{
    display: block;
}
ul#main-menu li.level1 ul.ms-sub-menu li{
	padding: 5px 2px 4px 8px;
	text-align:left;
	border-bottom:1px #F5F5F5 solid;
	position:relative;
	display:block;
	height:30px;
}
ul#main-menu li.level1 ul.ms-sub-menu li:last-child{
	border-bottom:0;
}
ul#main-menu li.level1 ul.ms-sub-menu li:hover{
	background-color:#A5C927;
}
ul#main-menu li.level1 ul.ms-sub-menu li a.ms-menu-link{
	display:block;	
	text-decoration:none;
	font-size:15px;
	color:#ffffff;
	line-height:14px;
	margin:8px 0 0 4px;
}
ul#main-menu li.level1 ul.ms-sub-menu li a.ms-menu-link:hover{
	color:#ffffff;
}
ul#ulmenu li.level1 ul.ms-sub-menu li a.ms-menu-link:hover{
	color:#ffffff;
}
 #div2-3 {
	position: relative; z-index: 1; min-height: 410px; padding-left: 8px;
}
/* ul li Category  */
 ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
    margin-top:1px;
 }
 ul.category li.dropdown{
	 position: unset;
     border: 1px solid #d0d0d0;
	 border-top: 0px;
	 background-color:#fcfcfc;
     -webkit-transition:background-color 0.2s ease-in; 
     -moz-transition:background-color 0.2s ease-in; 
     -o-transition:background-color 0.2s ease-in; 
     transition:background-color 0.2s ease-in;  
	 background: url(../images/bullet-1.png) no-repeat 99%; 
 }
 ul.category li.dropdown:hover {
	/*background-color:#81BC00;*/
 }
 ul.category li.dropdown:first-child {
  border-top: 0px ; 
 }
 ul.category .category_name{
	display: inline-block;
    margin: 12px 0 0 8px;
	font-size:12px;
 }
ul.category div.menu{
	margin-bottom: 0;
 }
/* Dropdown Button */
 .dropbtn {
	padding: 1px 0 10px 0;
    font-size: 16px;
    border: none;
    cursor: pointer;
	height:100%;
	text-align:left;
	-webkit-transition:background-color 0.6s ease-in;
    -moz-transition:background-color 0.6s ease-in;
    -o-transition:background-color 0.6s ease-in;
    transition:background-color 0.6s ease-in;
}
.dropdown:hover .dropbtn {
	position:relative;
	z-index:12;
	width:280px;
	background-color:#fff;
}
.dropbtn a{
    color:black;
	-webkit-transition:color 1.0s ease-in;
    -moz-transition:color 1.0s ease-in;
    -o-transition:color 1.0s ease-in;
    transition:color 1.0s ease-in;
}
.dropdown:hover .dropbtn a{
	color:#007900;
}
/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;  
    position: absolute;
	background-color: #fff;
     min-width: 920px;
	min-height:200px;
     z-index:11;
	top:48px;
	left:279px;
	text-align:left;
	border:1px solid #ccc;	
}
/* Links inside the dropdown */
.dropdown-content a {
    text-decoration: none;
}
/* Change color of dropdown links on hover 
.dropdown-content a:hover {background-color: #fcfcfc}
*/
/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}
/*menu column */ 
#category-menu div.menu_column{ padding-left:15px; }
#category-menu div.menu-heading a{
	font-size:14px;
	font-weight:bold;
	margin:5px 0px;
	padding:5px 0px;
	color:#595959;
	border-bottom: 1px solid #999999;
}
#category-menu div.menu-sub a:hover{
	color:#c45500;
}
#category-menu div.first{
	margin-top:12px;
}
#category-menu .menu-list{
  width:919px;
  float:left;
 }
 #category-menu .column-1{
	width:225px;
	min-height:200px;
	float:left;
 }
 #category-menu .column-2{
	width:450px;
	min-height:200px;
	float:left;
 }
 #category-menu .group-menu{
	min-height:200px;
	margin:5px 0px 10px 5px;	 
	padding-left:15px;
 }
 #category-menu h3{
	font-size:14px;
	margin:0px;
 }
 #category-menu h3 a{
    font-weight: bold;
    padding: 5px 0px;
	margin-top:10px;
    color: #595959;
    border-bottom: 1px solid #cccccc;
	display:block;
	max-width: 220px;
	text-overflow: ellipsis;
    word-wrap: normal;
    white-space: nowrap;
    overflow: hidden;
 }
 #category-menu h3 a:hover{
	color:#c45500;
 }
 #category-menu a.menu-sub {
	width:209px;
    text-overflow: ellipsis;
    word-wrap: normal;
    white-space: nowrap;
    overflow: hidden;
	font-size:12px;
	padding-top:6px;
	color: #595959;
	display:block;
 }
 #category-menu a.menu-sub:hover{
	color:#c45500;
 }
 #category-menu .code-bottom {
    float:left;
	background-color:red;
	width:919px;
	margin-top:5px;
	min-height:100px;
 }
  #category-menu .seemore {
	  margin-top: -14px;
	  margin-left: 165px;
  }
  #category-menu .seemore a{
	 color:#008000;
  }
  #category-menu .seemore a:hover{
	 color:#f4a137;
  }
/*------------------------------------------------------*/
#loop-vertical div.wrapper{
	float:left;
	position:relative;
	border:1px solid #d9d9d9;
	margin-left:5px;
}
 #loop-vertical div.wrapper a{
 color:#666666;	
 }
 #loop-vertical div.wrapper a:hover{
 color:#f4a137;	
 }
#loop-vertical div.vertical-image{
  overflow: hidden;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#loop-vertical div.vertical-image img{
 -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3;
}
#loop-vertical div.vertical-image:hover img{
  -moz-transform: scale(1.025);
  -webkit-transform: scale(1.025);
  transform: scale(1.025);
}
#loop-vertical div.description{
	position:absolute; /* absolute position (so we can position it where we want)*/
	bottom:0px; /* position will be on bottom */
	left:0px;
	width:100%;
	/* styling bellow */
	/*background-color:black;*/
	opacity:0.6; /* transparency */
	filter:alpha(opacity=60); /* IE transparency */
}
#loop-vertical div.description_content{
	padding-bottom:5px;
	margin:0px;
	font-size: 12px;
}
